/* CSS RESET */

html,
body,
div,
.padder,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
img,
object,
embed {
	display: block
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ul,
li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	width: auto
}

q:before,
q:after {
	content: "";
}

abbr,
acronym {
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

legend {
	color: #000;
}

a,
.no-touch a:hover,
.no-touch a:visited:hover,
a:active,
.no-touch a:active:hover {
	outline: none
}

a,
.no-touch a:hover,
.no-touch a:visited:hover,
a:visited {
	text-decoration: none
}

::selection {
	background: #eee;
}

::-moz-selection {
	background: #eee;
}

::-webkit-selection {
	background: #eee;
}

html,
body {
	height: 100%;
}

body {
	background: #e7e5dd;
	color: #222;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	font-family: opensans;
	font-size: 0.688em;
	visibility: hidden;
}


a {
	color: #000;
}

*:focus {
	outline: 0;
}

.cl:after {
	content: " ";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.cl {
	display: inline-block;
}

/* Hides from IE-mac \\*/
* html .cl {
	height: 1%;
}

.cl {
	display: block;
}

/* End hide from IE-mac */


.wrapper {
	min-height: 100%;
}

.wrap_content {
	max-width: 1420px;
	/*min-width: 1024px;*/
	margin: 0 auto;
}


.button {
	font-family: helvetica_bold;
	text-transform: uppercase;
	line-height: 41px;
	padding: 0 43px;
	border: 1px solid #cac8bd;
	display: inline-block;
	position: relative;
	color: #b3b0a2;
	cursor: pointer;
}

.button:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #f5f4f0;
}

.button:hover {
	background: #eceae4;
	color: #9a988e;
}

.changer {
	float: right;
	background: #cac8bd;
	height: 41px;
	padding: 1px;
	border-radius: 2px;
	overflow: hidden;
}

.changer .o {
	width: 45px;
	height: 41px;
	cursor: pointer;
	float: left;
	background-color: #eceae4;
	background-image: url(../img/icons/changer.png);
}

.changer .o:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #f5f4f0;
}


.changer .o_act {
	position: relative;
	background-color: #cac8bd;
	cursor: default;
}

.changer .o_act:after {
	display: none
}


.changer .o_grid {
	background-position: 0 0;
}

.changer .o_grid:hover {
	background-position: 0 -82px;
}

.changer .o_grid.o_act,
.changer .o_grid.o_act:hover {
	background-position: 0 -41px;
}



.changer .o_list {
	background-position: -45px 0;
}

.changer .o_list:hover {
	background-position: -45px -82px;
}

.changer .o_list.o_act,
.changer .o_list.o_act:hover {
	background-position: -45px -41px;
}






header {
	position: fixed;
	top: 0;
	height: 55px;
	width: 100%;
	font-family: helvetica_bold;
	text-transform: uppercase;
	z-index: 2;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .25);
	background: #fff;

}

header nav {
	display: table;
	width: 100%;
}

header nav .cell {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	border-left: 1px solid #ddd;
	height: 55px;
	padding: 0;
}

.ltie8 header nav .cell {
	display: block;
	float: left;
}

header nav .cell .t1 {
	display: block;
	height: inherit;
	text-align: center;
}

.ltie8 header nav .cell .t1 {
	padding-top: 20px;
	height: 34px;
}


header nav .cell:hover .t1 {
	color: #8d8d8d;
}


header nav .cell .t1 .tb {
	display: table;
	height: inherit;
	margin: 0 auto;
}


header nav .cell .t1 .td {
	display: table-cell;
	height: inherit;
	vertical-align: middle;
	text-align: left;
	padding: 0 20px;
}

header nav .cell .t1 .tb br {
	display: none;
}



header nav .cell .subc {
	position: relative;
	z-index: 5;
	display: block;
	width: 100%;
	height: 1px;
	display: none;
	margin-top: -1px;
}

header nav .cell:hover .subc {
	display: block;
}

header nav .cell .subc .sep {
	content: "";
	position: absolute;
	top: 1px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 1px;
	background: #fff;
	display: block;
}


header nav .cell .sub {
	position: absolute;
	top: 1px;
	left: 0;
	background: #fff;
	border-top: 1px solid #ddd;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .25)
}

header nav .cell .sub_right {
	right: 0;
	left: auto
}

.ltie8 header nav .cell .sub_right {
	left: 0;
	right: auto;
	margin-left: -178px;
}



header nav .cell .sub .linksc {
	padding: 24px 32px 15px 32px;
}


header nav .cell .sub .yearsc {
	width: 141px;
}

header nav .cell .sub .years {
	float: left;
	margin-left: 34px;
}

header nav .cell .sub .years_first {
	margin-left: 0;
}



header nav .cell .sub .linksc .hidden {
	display: none;
}

header nav .cell .sub .linksc a,
header nav .cell .sub .alp span {
	display: block;
	text-align: left;
	color: #8d8d8d;
	line-height: 200%;
	margin-bottom: 4px;
	white-space: nowrap;
}

header nav .cell .sub .linksc a:hover {
	color: #000;
}



header nav .cell .sub .linksc a .cnt {
	font-size: 0.727em;
	font-family: helvetica_light
}



header nav .cell .sub .linksc_side {
	display: table-cell;
	vertical-align: top;
}

header nav .cell .sub .border_r {
	border-right: 1px solid #ddd;
}






header nav .cell .sub .linksc_side .linksc_side_in {
	display: table-cell;
	vertical-align: top;
}



.ltie8 header nav .cell .sub .linksc_side,
.ltie8 header nav .cell .sub .linksc_aplc {
	float: left;
	display: block
}


header nav .cell .sub .linksc_line {
	padding: 21px 10px;
	white-space: nowrap;
}

header nav .cell .sub .linksc_line a {
	display: inline;
	line-height: 120%;
	margin: 0 14px;
}





header nav .cell .sub .linksc_alpc {
	padding-left: 20px;

}

header nav .cell .sub .alp {
	width: 280px;
	margin-top: -3px;
	margin-right: -12px
}


header nav .cell .sub .alp a,
header nav .cell .sub .alp span {
	display: block;
	float: left;
	font-size: 1.273em;
	width: 35px;
	text-align: center;
	line-height: 170%;
	cursor: default;
}

header nav .cell .sub .alp a {
	cursor: pointer;
	color: #000;
}


header nav .cell .sub .alp_creators {
	width: 145px;
}


header nav .cell .sub .alp_creators a,
header nav .cell .sub .alp_creators span {
	line-height: 210%;
}





header nav .cell_logo {
	width: 14.95%;
	/*max-width: 218px; */
	border: none;
}

header nav .cell_logo .c {
	width: 100%;
	position: relative;
	height: inherit;
	z-index: 5
}

header nav .cell_logo a {
	position: absolute;
	width: 800px;
	right: 0;
	display: block;
	height: 65px;
	background: url(../img/logos/lfc_bg.png);
}

header nav .cell_logo .t {
	width: 60px;
	height: 65px;
	background: url(../img/logos/lfc.png);
	float: right;
	display: block;
	margin-right: 60px;
}

header nav .cell_first {
	border-left: none;
}

header nav .cell_full_version {
	display: none;
}

header nav .cell_facebook {
	width: 62px;
}

header nav .cell_facebook .t1 {
	width: inherit;
	background: url(../img/icons/facebook.png) no-repeat center center;
	margin: 0 auto;
}

header nav .cell_search {
	width: 10.76%;
	max-width: 147px;
}

header nav .cell_search .t1 {
	width: 62px;
	background: url(../img/icons/zoom.png) no-repeat center center;
}

.header_push {
	height: 55px;
}


footer {
	min-height: 627px;
	width: 100%;
	background: #fff;
	margin-top: -627px;
	display: block;
	font-size: 1.091em;
}

footer a {
	color: #8d8d8d;
}

footer a:hover {
	color: #000;
}


footer .in {
	padding-top: 52px;
	margin: 0 8% 0 8%;
}

footer .in1 {
	height: 232px;
}

footer .item {
	float: left;
}

footer .item1 {
	width: 32%;
}

footer .item1 a {
	line-height: 200%;
}

footer .links {
	margin-bottom: 25px;
}


footer .item2 {
	width: 32%;
}

footer .item3 {
	width: 36%;
}

footer .item .c {
	margin: 0 20px 0 20px;
	overflow: hidden
}

footer .t {
	font-family: helvetica_bold;
	text-transform: uppercase;
	margin-bottom: 20px;
}

footer .newsletter {
	max-width: 324px;
}

footer .newsletter .inputc {
	float: left;
	width: 67%;

}

footer .newsletter .inputc input {
	height: 30px;
	border: 1px solid #f2f2f2;
	width: 92%;
	padding: 0 4%;
}

footer .newsletter .btnc {
	float: left;
	width: 33%;
}

footer .newsletter .btnc input {
	margin-left: 12px;
	text-transform: uppercase;
	display: block;
	height: 32px;
	background: #000;
	border: 0;
	color: #fff;
	width: 100%;
	cursor: pointer;
}

footer .copy_logo {
	border-top: 1px solid #f2f2f2;
	color: #828282;
	padding-top: 26px;
	line-height: 17px;
}

footer .copy {
	float: left;
}

footer .dev {
	float: right;
}

footer .dev img {
	display: inline-block;
	vertical-align: text-bottom;
}



.footer_push {
	height: 627px;
}


.bl_filmstrips {
	height: 171px;
	position: relative;
	width: 100%;
	overflow: hidden;
}


.bl_filmstrips .item {
	float: left;
	width: 258px;
	height: 171px;
	position: relative;
	display: block;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

.bl_filmstrips .item img {
	display: none;
}

.bl_filmstrips .item img.scalable {
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	transition: all 0.8s ease;
}



.bl_filmstrips .item .over {
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	display: none;
}

.bl_filmstrips .item:hover img.scalable {

	transform: scale(1.2);
	-ms-transform: scale(1.2);
	/* IE 9 */
	-moz-transform: scale(1.2);
	/* Firefox */
	-webkit-transform: scale(1.2);
	/* Safari and Chrome */
	-o-transform: scale(1.2);
	/* Opera */
}


.bl_filmstrips .item:hover .over {
	display: block;
}


.bl_filmstrips .item .over .tc {
	font-size: 2.182em;
	font-family: century;
	height: 147px;
	color: #fff;
	text-align: center;
	width: 100%;
	display: table;
}

.bl_filmstrips .item .over .t {
	display: table-cell;
	vertical-align: middle;
	padding: 0 18px;
}

.bl_filmstrips .item .over .i {
	color: #999;
	font-size: 0.909em;
	font-family: opensans;
	text-align: center;
	position: relative;
}

.bl_filmstrips .item .over .i:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 9px;
	height: 2px;
	background: #5e5c5a;
	left: 50%;
	top: -16px;
	margin-left: -4px;

}

.bl_filmstrips .item .over .i .name {
	margin: 0 20px;
}


.bl_btnc {
	text-align: center;
	margin: 20px 34px;
	height: 43px;
	overflow: hidden;
}

.bl_btnc .button {
	margin: 0 12px;
}


.bl_more {
	text-align: center;
	margin: 43px 0 51px 0;
}



.blocks .in {
	margin: -16px 10px -16px 10px;
}


.blocks .item {
	width: 33.3%;
	float: left;
	overflow: hidden;
}

.isotope .isotope-item {
	transition-property: top, left, opacity;
	transition-duration: 0.6s, 0.6s, 0.3s;
	transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}


.blocks .item .c {
	display: block;
	background: #fff;
	margin: 16px;
	height: 379px;
}

.blocks .item .imgc {
	height: 227px;
	position: relative;
	background: #cac8bd;
	overflow: hidden;
}

.blocks .item .imgc .tag {
	width: 90px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	text-align: center;
	line-height: 39px;
	background: #fff;
	color: #b5b5b5;

}

.blocks .item .imgc img {
	display: none;
}

.blocks .item .c .imgc img.scalable {
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	transition: all 0.8s ease;
}


.blocks .item .c:hover {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}


.blocks .item .c:hover .imgc img.scalable {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	/* IE 9 */
	-moz-transform: scale(1.1);
	/* Firefox */
	-webkit-transform: scale(1.1);
	/* Safari and Chrome */
	-o-transform: scale(1.1);
	/* Opera */
}



.blocks .item .text {
	height: 92px;
	margin: 30px;
	position: relative;
}

.blocks .item .title {
	font-size: 1.727em;
	font-family: century;
	padding-bottom: 30px;
}

.blocks .item .title .cnt {
	color: #e7e5dd;
	font-size: 0.800em;
}

.blocks .item .date {
	font-size: 0.818em;
	position: absolute;
	bottom: -15px;
	right: -15px;
	color: #aeaeae;
}

.blocks .item .desc {
	font-size: 1.182em;
	position: absolute;
	bottom: 10px;
	left: 0px;
	overflow: hidden;
	line-height: 150%;
}

/* vertical block */
.blocks .item_vertical .c {
	height: 790px;
}

.blocks .item_vertical .imgc {
	height: 375px;
}

.blocks .item_vertical .title {
	font-size: 3.182em;
}

.blocks .item_vertical .text {
	height: 355px;
}

/* black item */
.blocks .item_black .c {
	background: #000
}

.blocks .item_black .title {
	color: #fff;
}

.blocks .item_black .title .cnt {
	color: #6b6b6b;
}

.blocks .item_black .desc {
	color: #fff;
}


/* blokks container with padings */
.blocks_pad {
	margin-top: 32px;
}



/* list items */
.blocks_list .item {
	width: 50%;
}

.blocks_list .item .c,
.item_vertical .c {
	height: 169px;
}

.blocks_list .item_vertical {
	width: 100%;
}

.blocks_list .item .imgc {
	width: 169px;
	height: 169px;
	float: left;
}

.blocks_list .item .text,
.blocks_list .item_vertical .text {
	padding: 24px 34px;
	margin: 0 0 0 169px;
	height: 121px;
}


.blocks_list .item .date {
	bottom: 16px;
	right: 19px;
}

.blocks_list .item_vertical .text .title {
	float: left;
	padding-bottom: 0;
	width: 44%;
	font-size: 2.727em;
}

.blocks_list .item_vertical .text .desc {
	float: left;
	width: 56%;
	position: static;
}



/* medium items */
.blocks_medium .item {
	width: 24.8%;
}

.blocks_medium .item .c {
	height: 314px;
}

.blocks_medium .item .imgc {
	height: 156px;
}

.blocks_medium .item .text {
	margin: 17px 20px;
	height: 124px;
	position: relative;
}

.blocks_medium .item_nophoto .text {
	height: 297px;
}


.blocks_medium .item .titlec {
	display: table;
	width: 100%;
}

.blocks_medium .item .title {
	width: 238px;
	padding-bottom: 0;
	height: 96px;
	font-size: 2.273em;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}


.blocks_medium .item_nophoto .title {
	height: 268px;
}



.blocks_medium .item .text:after {
	content: "";
	position: absolute;
	background: #eeece6;
	border-bottom: 1px solid #f9f8f6;
	width: 9px;
	display: block;
	height: 1px;
	top: 95px;
	left: 50%;
	margin: 0 0 0 -4px;
}

.blocks_medium .item_nophoto .text:after {
	top: 267px;
}


.blocks_medium .item .i {
	margin-top: 15px;
	text-align: center;
	color: #5b5b5b;
	height: 16px;
	overflow: hidden;
}

.blocks_medium .item .i .name {
	margin: 0 10px;
}



.bl_promote {
	background: #000;
	text-align: center;
}



.bl_promote .item {
	display: inline-block;
	width: 25%;
	font-size: 1.091em;
	color: #fff;
	padding: 34px 3% 23px 3%;
}

.bl_promote .item .imgc {
	width: 100%;
	height: 182px;
	line-height: 182px;
	text-align: center;
	padding-bottom: 19px;
}

.bl_promote .item .imgc img {
	max-height: 182px;
	vertical-align: bottom;
	display: inline-block;
}



.bl_search {
	height: 94px;
	display: none;
	left: 0;
	width: 100%;
	position: relative;
	z-index: 3
}

.bl_search .wrap_content {
	height: inherit;
}


.bl_search .in {
	border-top: 1px solid #ddd;
	padding: 0 26px;
	background: #fff;
	height: 93px;
}

.bl_search .inputc {
	width: 80%;
	float: left;
	height: inherit;
	position: relative;
}

.bl_search .inputc input,
.bl_search .inputc .alt {
	margin-top: 19px;
	width: 100%;
	padding: 0;
	border: 0;
	height: 58px;
	font-family: opensans_light;
	font-size: 3.636em;
	position: relative;
	z-index: 2;
	background: transparent;
}

.bl_search .inputc .alt {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	color: #e7e5dd;
}


.bl_search .loader {
	width: 20%;
	float: right;
	height: inherit;
	text-align: right
}

.bl_search .loader img {
	width: 46px;
	height: 46px;
	margin-top: 26px;
	margin-right: 3px;
	display: none;
}


.search_push {
	display: none;
}

/* search results */
.blocks_search_res_c {
	display: none;
}

.blocks_search_res_c .bl_more .button {
	display: none;
}


.bl_next_prev {
	padding: 0 21px;
	position: relative;
	margin: 31px 0;
}

.bl_next_prev:before {
	content: "";
	top: 11px;
	left: 50%;
	width: 1px;
	height: 78px;
	display: block;
	position: absolute;
	background: #fff
}

.bl_next_prev a {
	width: 48%;
	height: 98px;
	display: block;
	float: left;
}


.bl_next_prev a .bor {
	border: 1px solid transparent;
	height: 96px;
}

.bl_next_prev a:hover .bor {
	border: 1px solid #fff;
}

.bl_next_prev .arrow {
	float: left;
	width: 17%;
	height: inherit;
	background: url(../img/icons/arrow01.png) no-repeat center center;
}

.bl_next_prev .title {
	float: left;
	width: 49%;
	text-align: right;
	padding: 0 7%;
	font-size: 1.909em;
	margin-top: 18px;
	height: 60px;
	overflow: hidden;
	font-family: century;
}

.bl_next_prev .title .tb {
	width: 100%;
	display: table;
	height: 100%;
}

.bl_next_prev .title .td {
	display: table-cell;
	vertical-align: middle;
}

.bl_next_prev .imgc {
	float: left;
	width: 20%;
	height: 100%;
}


.bl_next_prev .img {
	margin: 8px 10px;
	height: 80px;
	overflow: hidden;
	opacity: 0.5
}

.bl_next_prev a:hover .img {
	opacity: 1
}


.bl_next_prev a.right {
	float: right
}

.bl_next_prev a.right .title,
.bl_next_prev a.right .arrow,
.bl_next_prev a.right .imgc {
	float: right
}

.bl_next_prev a.right .arrow {
	background-image: url(../img/icons/arrow02.png)
}

.bl_next_prev a.right .title {
	text-align: left
}



h1 {
	font-family: century;
	font-size: 4.455em;
}

h1 .cnt {
	font-size: 0.592em;
	color: #e7e5dd;
}


article {
	padding-bottom: 58px;
	margin: 21px;
	background: #fff;
	position: relative;
}

article .close_art {
	width: 40px;
	height: 39px;
	position: absolute;
	right: 0;
	top: 0;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	display: block;
	background: url(../img/icons/close02.png) no-repeat center center;
}




article p {
	margin: 30px 0;
	font-size: 1.364em;
	line-height: 170%;
}

article a {
	color: #a19c8a;
}


article .crumb {
	font-family: century;
	font-size: 2.273em;
	color: #e7e5dd;
	margin-bottom: 22px;
}


article .photoc .author {
	width: 40px;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/icons/photo.png ) no-repeat center top;
}


article .photoc .author .name {
	color: #cccccc;
	font-size: 11px transform:rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	white-space: nowrap;
}

article .photoc .author .name .border {
	border-bottom: 1px solid #e5e5e5;
	display: inline-block;
	line-height: 40px;
	padding-left: 26px;
	padding-right: 10px;
	color: #cccccc;
}


.ie8 article .photoc {
	margin-top: 20px;
	text-align: center;
}


.ie8 article .photoc .author {
	position: static;
	display: inline-block;
	width: auto;
	background-position: left center;
}






/* article layout1 */
article.layout1 {
	padding-top: 58px;
}

article.layout1 .cont {
	padding: 0 92px;
	overflow: hidden;
}

article.layout1 h1 {
	line-height: 120%;
	margin-bottom: 20px;
}

article.layout1 .list_t {
	font-family: century;
	font-size: 1.909em;
	border-top: 1px solid #e7e5dd;
	padding: 35px 0;
}


article.layout1 .list a {
	display: block;
	margin-bottom: 3px;
	color: #000;
}

article.layout1 .list .photo {
	float: left;
	width: 65px;
	height: 42px;
	overflow: hidden;
}

article.layout1 .list .c {
	margin-left: 78px;
	border-bottom: 1px solid #e7e5dd;
}

article.layout1 .list .t1 {
	font-size: 1.273em;
	padding-top: 3px;
}

article.layout1 .list .t2 {
	font-size: 1.091em;
	margin-top: 2px;
	margin-bottom: 6px;
}


article.layout1 .bl1 {
	float: left;
	width: 36%;
}



article.layout1 .bl2 {
	float: right;
	width: 55%;
}

article.layout1 .bl2 .photoc {
	position: relative;
}

article.layout1 .bl2 .photoc .author {
	right: -92px;
}

article.layout1 .bl2 .img {
	/*height: 314px; */
}

article.layout1 .bl2 .img img {
	width: 100%;
}


/* article layout2 */
article.layout2 {
	padding-top: 58px;
}

article.layout2 h1 {
	margin-bottom: 26px;
}

article.layout2 .cont {
	padding: 0 106px 0 92px;
	overflow: hidden;
}

article.layout2 .crumb {
	margin-bottom: 0px;
}

article.layout2 .bl1 {
	float: left;
	width: 59%;
}

article.layout2 .bl1 .info {
	font-size: 1.273em;
	padding: 15px 0;
	border-top: 1px solid #e7e5dd;
}

article.layout2 .bl1 .crew {
	font-size: 1.273em;
	padding: 23px 0;
	border-top: 1px solid #e7e5dd;
	border-bottom: 1px solid #e7e5dd;
	line-height: 184%;
}


article.layout2 .bl2 {
	float: right;
	width: 34%;
}

article.layout2 .photoc {
	position: relative;
}

article.layout2 .photoc .author {
	right: -106px;
}

article.layout2 .bl2 img {
	width: 100%;
	margin-bottom: 39px;
	cursor: pointer;
}

.ie8 article.layout2 .photoc {
	margin-top: -40px;
}





/* article */
article.art {
	overflow: hidden;
}

article.art p {
	margin: 10px 0;
	text-indent: 20px;
}


article.art .cont {
	max-width: 877px;
	margin: 0 auto;
	padding: 0;
}

article.art .cont_text {
	padding-bottom: 1px;
}

article.art h1 {
	max-width: 762px;
	padding-top: 72px;
	padding-bottom: 38px;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

article.art h1:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: 15px;
	width: 30px;
	height: 1px;
	background: #000;
}

article.art h1 .cnt {
	color: #e7e5dd;
	font-size: 0.776em;
}

article.art .author {
	text-align: center;
	margin-bottom: 75px;
}

article.art .author .name {
	color: #8d8d8d
}

article.art .date {
	color: #8d8d8d;
	font-size: 1.091em;
	text-align: center;
	margin-bottom: 21px;
}

article.art .photoc {
	position: relative;
	margin-bottom: 45px;
}

article.art .photoc .imgc {
	width: 290px;
	height: 299px;
	position: relative;
	margin: 0 auto;
	padding: 9px;
}


article.art .photoc .imgc:after,
article.art .photoc .imgc:before {
	position: absolute;
	width: 36px;
	height: 36px;
	content: "";
	display: block;
}

article.art .photoc .imgc:after {
	background: url(../img/bg/corner02.png);
	top: 0;
	left: 0;
}

article.art .photoc .imgc:before {
	background: url(../img/bg/corner01.png);
	right: 0;
	bottom: 0;
	z-index: 1;
}

article.art .photoc .imgc:before {
	background: url(../img/bg/corner01.png);
	right: 0;
	bottom: 0;
}

article.art .photoc .img {
	height: 100%;
	width: 100%;
	overflow: hidden;
}


article.art p:first-of-type {
	text-indent: 0;
}

article.art p:first-of-type:first-letter {
	display: block;
	font-size: 3.400em;
	float: left;
	margin-top: 8px;
	margin-right: 11px;
	line-height: 33px;
}

article.art p.excerption {
	font-family: opensans_light;
	font-size: 2.455em;
	text-align: center;
	padding: 21px 150px 28px 150px;
	line-height: 130%;
	position: relative;
}

article.art p.excerption:after,
article.art p.excerption:before {
	display: block;
	content: "";
	position: absolute;
	width: 19px;
	height: 1px;
	background: #000;
	left: 50%;
	margin-left: -10px;
}

article.art p.excerption:after {
	top: 0;
}

article.art p.excerption:before {
	bottom: 0;
}

article.art p.bold {
	font-weight: bold;
	margin-bottom: -41px
}

article.art .article_imgc img {
	width: 100%;
	max-width: 438px;
	height: auto !important;
	margin: 0 auto;
}

/* article comments */
article .comments {
	border-top: 1px solid #e7e5dd;
	margin-bottom: 50px;
}

article .comments .cont {
	max-width: 888px;
	margin: 0 auto;
	padding: 0;
}

article .comments .title {
	margin: 37px 0;
}

article .comments .title .t {
	font-size: 3.455em;
	font-family: century;
	float: left;
}

article .comments .title .fblike {
	float: right;
	background: #f2f2f2;
	padding: 6px 13px 2px 13px;
	margin-top: 10px;
}


article .related {
	border-top: 1px solid #e7e5dd;
}


article .related .cont {
	max-width: 888px;
	margin: 0 auto;
	padding: 0 0 40px 0;
	overflow: visible;
}

article .related h2 {
	font-size: 1.727em;
	font-family: century;
	margin-bottom: 40px;
	margin-top: 50px;
}

article .related .itemc {
	/*margin: 0 4% 14px 0px; */
	margin: 0 0 12px -12px;
	width: 50%;
	float: left;
}

article .related .itemc_even {
	margin-right: 0px;
	margin-left: 12px;
}

article .related .item {
	padding: 12px;
	border: 1px solid transparent;
	margin: 0 0 0 0;
	display: block;
}

article .related .item:hover {
	border-color: #e7e5dd;
}



article .related .item .imgc {
	width: 72px;
	height: 51px;
	overflow: hidden;
	margin-right: 26px;
	float: left;
	margin-bottom: 30px;
}

article .related .item .t1 {
	font-size: 1.273em;
	height: 60px;
	color: #000;
}

article .related .item .t2 {
	color: #9a9a9a;
	margin-top: 5px;
}





.bl_gallery {
	display: none;
	position: relative;
}

.bl_gallery .arrow {
	width: 20px;
	height: 34px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	z-index: 10;
	cursor: pointer;
}

.bl_gallery .arrow_next {
	background: url(../img/icons/arrow04.png);
	right: 0;
}

.bl_gallery .arrow_prev {
	background: url(../img/icons/arrow03.png);
	left: 0;
}

.bl_gallery .imgc {
	overflow: hidden;
}

.bl_gallery .imgc img {
	opacity: 0;
}


.bl_gallery .close {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	cursor: pointer;
	background: url(../img/icons/close01.png) no-repeat center center;
	border: 1px solid #4e4e4b;
	border-top: none;
}


.fancy_gallery {
	/*
	top:0;
	bottom:0;
	left:0;
	bottom: 0
	*/

}


.fancy_gallery .fancybox-skin {
	background: none;
	margin: 0;
}

.fancy_gallery .fancybox-close {
	display: none;
}


.visible-mobile {
	display: none;
}

.hidden-mobile {
	display: block !important;
}


/*  */
@media screen and (max-width: 1100px) {


	.blocks_medium .item .title {
		font-size: 1.818em;

	}

}




/* meniu logo nebetelpa */
@media screen and (max-width: 1070px) {

	header nav .cell_logo a {
		text-align: center;
	}

	header nav .cell_logo .t {
		display: inline-block;
		margin-right: 25px;
		margin-left: 0px;

	}

}

@media screen and (max-width: 1024px) {

	.mob_menu {
		background-color: #fff;
		display: none;
		width: 100%;
	}

	header nav .cell:hover .subc {
		display: none;
	}

	.wrap_content nav .cell {
		/*  display: none;  */
	}

	header nav .cell {
		display: block;
		width: 100%;
		border-bottom: 1px solid #ddd;
	}

	header nav .cell .t1 {
		border-bottom: 1px solid #ddd;
	}


	header nav .cell_search,
	header nav .cell_facebook,
	header nav .cell_other {
		display: none;
	}

	header nav .mob_menu .cell .t1 .td {
		width: 100%;
		padding: 0;
		text-align: center;
	}


	.wrap_content nav .cell.cell_logo {
		width: 110px;
		display: block;
	}

	.wrap_content nav .cell.cell_logo a {
		width: 110px;
		right: inherit;
	}

	.wrap_content nav .cell.cell_lang {
		width: 60px;
		position: absolute;
		top: 0;
		right: 146px;
		display: block;
	}

	.wrap_content nav .cell_full_version {
		width: 86px;
		position: absolute;
		top: 0;
		right: 60px;
		display: block;
	}

	.wrap_content nav .cell.cell_facebook {
		width: 60px;
		position: absolute;
		top: 0;
		right: 0;
		display: block;
	}


	article.layout2 .cont,
	article.layout1 .cont {
		width: 100%;
		padding: 0;
	}

	article.layout2 .bl2,
	article.layout2 .bl1,
	article .related .itemc,
	article.layout1 .bl1,
	article.layout1 .bl2 {
		float: none;
		width: 100%;
	}



	footer .bl_promote {
		display: none;
	}

	footer .in {
		margin: 0 4% 0 4%;
	}

	footer .in1 {
		display: none;
	}

	footer .sponsors_block {
		margin: 0;
	}

	footer .sponsors_block .sponsors_text {
		display: none;
	}

	footer .sponsors_block .sponsors_text+div {
		display: none;
	}

	footer .sponsors_block br {
		display: none;
	}

	footer {
		min-height: inherit;
		margin-top: 0;
	}

	.footer_push {
		height: auto;
	}

	.bl_btnc {
		margin-left: 0;
		margin-right: 0;
	}

	.bl_btnc .button {
		padding-left: 21px;
		padding-right: 21px;
	}

	.bl_btnc .changer {
		display: none;
	}

	.page_content .bl_filmstrips {
		display: none;
	}

	article {
		margin: 0;
		padding: 21px;
	}

	article.art h1 {
		font-size: 3em;
	}

	article.art .author {
		margin-bottom: 45px;
	}

	article.art .cont img {
		width: 100%;
		height: auto !important;
		max-width: 370px;
	}

	.wrap_content article.art .cont_text {
		padding-bottom: 0 !important;
	}

	article.art p {
		margin: 20px 0;
	}

	.visible-mobile {
		display: block;
	}

	.hidden-mobile {
		display: none !important;
	}

}